package co.yixiang.yshop.module.member.enums;

import lombok.Getter;

/**
 * @author pepis
 * @apiNote 等级成长值枚举
 **/
@Getter
public enum LevelGrowthValueEnum {
    CONSUME("consume", "消费"),
    INVITE("invite", "邀请"),
    ;
    private final String type;
    private final String name;

    LevelGrowthValueEnum(String type, String name) {
        this.type = type;
        this.name = name;
    }
}
